View Issue Details

IDProjectCategoryView StatusLast Update
0001899Ham Radio DeluxeBugpublic2017-05-21 23:44
ReporterKB3NPH 
Assigned ToWA9PIE 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.610 
Summary0001899: WSI Information Missing in Logbook Lookup Pane
DescriptionTicket#666994
Customer complains that in last two releases the WSI information has NOT been populated correctly when a call is entered in the Lookup Pane from the DX Cluster. Please open the ticket and see the screenshots the customer sent of the information in V6.3.0.501 and then again the information contained in the lookup pane in 6.3.0.515. You can see the difference in the images.


TagsNo tags attached.
ModuleLogbook
Sub-ModuleCall lookup
Testing

Relationships

Activities

WA9PIE

2016-12-03 10:57

administrator   ~0003021

I'm aware that this was a problem at one point. I've tested this in the 610 build and it's working properly.

Issue History

Date Modified Username Field Change
2016-04-14 07:40 KB3NPH New Issue
2016-12-03 10:57 WA9PIE Fixed in Release TBD => 6.3
2016-12-03 10:57 WA9PIE Fixed in Build (ie. 377) => 610
2016-12-03 10:57 WA9PIE Note Added: 0003021
2016-12-03 10:57 WA9PIE Status new => closed
2016-12-03 10:57 WA9PIE Assigned To => WA9PIE
2016-12-03 10:57 WA9PIE Resolution open => fixed
2017-03-08 19:01 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-05-21 23:02 WA9PIE Fixed in Version => 6.3.0.610
2017-05-21 23:44 WA9PIE Fixed in Build (ie. 377) 610 =>